$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.111.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.111.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '5926EE4C62C1F2A693335FC8EB6C75E5EBD0BE2758AEA4C3930FE904A7E8574F'
  checksumType = 'sha256'
  checksum64 = '5926EE4C62C1F2A693335FC8EB6C75E5EBD0BE2758AEA4C3930FE904A7E8574F'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-22.0.111-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
